body {
    background-image:url(images/stars.gif);
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    color:white;
    margin: 20px;
    padding: 0;
  
}

/* This is a comment, by the way */


h2 {
    color: white;
    font-size: 2em;
    margin: 0;
    padding: 4px;
    font-family:"times new roman";
    text-align: center;
    border-style: double;
    border-color:white;
    background-color:black;
}

#foecontainer{
  float:left;
  border-style:double;
  width:1100px;
  height:525px;
  margin-top:40px;
  margin-left:30px;
  background-image:url(images/enemybg.gif);
  }

#foe{
  margin-top:100px;
  margin-left:360px;
  
  }
  
  
  #buttoncontainer{
    float:right;
    margin-right:10px;
    margin-top:20px;
    width:150px;
    height:550px;
    
    }
    
  #insbt{
    float:right;
    width:125px;
    height:125px;
    line-height:125px;
    text-align:center;
    background-color:black;
    border-style:double;
  }
  #attbt{ 
    float:right;
    width:125px;
    height:125px;
    line-height:125px;
    text-align:center;
    background-color:black;
    border-style:double;
    }
  #curbt{
    float:right;
    width:125px;
    height:125px;
    line-height:125px;
    text-align:center;
    background-color:black;
    border-style:double;
    }
  #defbt{
    float:right;
    width:125px;
    height:125px;
    line-height:125px;
    text-align:center;
    background-color:black;
    border-style:double;
    }
 